* {
    margin: 0px;
    padding: 0px;
}

.contenedor {
    position: relative;
    margin: auto;
    width: 100%;
    height: auto;
}

.fila {
    position: relative;
    margin: auto;
    width: 100%;
    height: auto;
}

.color {
    color: #FFAB00;
}